* {
    margin: 0;
    padding: 0;
}
html {
    height: 100%;
}
body {
    
        color: #000000;
    font: 0.8em Arial, Tahoma, Verdana, sans-serif;
    height: 100%;
}
a {
    color: #474850;
    outline: none;
    text-decoration: underline;
    /*! vertical-align: bottom; */
}
a:hover {
    text-decoration: none;
}
.header-info {
text-indent: -9000%;
}
h1 {
   float: left;
   /* height: 185px;
    position: fixed;
    margin-top: -68px;*/
    width: 222px;
    z-index: 1;
    

}
h2 {
    text-transform:uppercase;
    font-size: 1.8em;
    padding-bottom: 8px;
    font-family: Myriad Pro, sans-serif;
}
h3 {
    font-size: 1em;
}
ul {
    list-style:none;
}
p {
    margin: 0 0 18px;
    font-size: 1em;
}
img {
    border: none;
}
input {
    vertical-align: middle;
}

@font-face {

  font-family: Arial Narrow;
  src: url(arialn.TTF);

}

#wrapper {
    width: 100%;
    min-width: 990px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}
hr {
    background-color: #c7cacb;
    color: #c7cacb;
    height: 1px;    
}


/* Header
-----------------------------------------------------------------------------*/
#header {
    height: 223px;
    background:#BABABA url(img/bg.png) repeat 0 0;
}
.top {
    background: url(img/bg1.png);
    width: 1093px;
    height: 68px;    
    overflow: hidden;
    z-index: 2;
}

.topBanner1 {
    background: url(images/dot.gif) no-repeat 0 0;
    display: block;
    float: left;
    height: 1px;
    margin-right: 34px;
    text-decoration: none;
    width: 1px;
}
.topBanner1:hover {
    background: url(images/dot.gif) no-repeat 0 0;
}
.topBanner2 {
    background: url(images/dot.gif) no-repeat 0 0;
    display: block;
    float: left;
    margin-right: 34px;
    height: 1px;
    text-decoration: none;
    width: 1px;
}
.topBanner2:hover {
    background: url(images/dot.gif) no-repeat 0 0;
}
    
.topBanner3 {
    background: url(images/dot.gif) no-repeat 0 0;
    display: block;
    float: left;
    height: 1px;
    margin-right: 30px;
    margin-top: -2px;
    text-decoration: none;
    width: 1px;
}
.topBanner3:hover {
    background: url(images/dot.gif) no-repeat 0 0;
}
.header {
    overflow: hidden;
    background: url(img/bg2.jpg);
    width: 1093px;
    height: 117px;
    z-index: 3;
}
.header h1 a {
    display: block;
    height: 168px;
    text-indent: -9000%;
}
/*.header .header-info {
    background: url(img/dot.gif) no-repeat 0 0;
    height: 73px;
    margin-left: 300px;
    text-indent: -9000%;
    width: 587px;
}*/
.navi {
    display: block;
    height: 38px;
    overflow: hidden;
    padding-left: 10px;
    width: 1340px;
    background: url(img/bg3.jpg) no-repeat;
}
.navi li {
    float: left;
    height: 38px;
    /*! margin-right: 2px; */
}
.navi li.current a {
    background: url(img/navi.png) no-repeat left 0;
    color: #f2cf7c;
}
.navi li a {
    background: url(img/navi.png) no-repeat left -76px;
    color: #FFFFFF;
    display: block;
    font: bold 12px/12px Arial Narrow,sans-serif;
    height: 38px;
    padding-left: 3px;
    text-decoration: none;
    text-transform: uppercase;
}
.navi li.current a span {
    /*! background: url(img/navi.png) no-repeat right -5px; */
}
.navi li a span {
    /*! background: url(img/navi.png) no-repeat right -76px; */
    cursor: pointer;
    display:block;
    line-height:14px;
    padding: 7px 13px 0px 10px;
}

.navi li.bin a span {
    background: url(img/navi.png) no-repeat;
}

.navi li.bin a span:hover {
    background: url(img/navi.png) no-repeat;
}


.navi li.bin a {
    background: url(img/navibin.png) no-repeat;
    /*! color: #282929; */
    font-size: 11px;
    font-weight: normal;
    text-transform: none;
}

    .navi li.bin a.fancybox_big {
        padding: 0 5px;
    }

    .navi li a {
        background: url(img/navi.png) no-repeat left -76px;
        color: #FFFFFF;
        display: block;
        font: bold 12px/12px Arial Narrow,sans-serif;
        height: 38px;
        padding-left: 7px;
        text-decoration: none;
        text-transform: uppercase;
        text-shadow: 1px 1px 2px black;
    }
.navi li a span.ie67 {
    padding-top:12px;
    height: 20px;
    /*! vertical-align: middle; */
}
.navi li.bin a span {
    padding-right: 35px;
}
.navi li.bin a:hover {
    background: url(img/navibin.png) no-repeat left 0px;
    color: #f2cf7c;
}

.navi li a span {
    background: url(img/navi.png) no-repeat right -4px;
    cursor: pointer;
    display:block;
    line-height:14px;
    padding: 5px 13px 0px 10px;
}
.navi li a:hover {
    background: url(img/navi.png) no-repeat left -38px;
    color: #f2cf7c;
}
.navi li a:hover span {
    background: url(img/navi.png) no-repeat right -38px;
}

.navi li.bin a:hover span {
    background: url(img/navibin2.png) no-repeat left 0px;   
}



/* Middle
-----------------------------------------------------------------------------*/
#middle {
    padding: 14px 0 45px;
    margin:0 5px;
    height: 1%;
    position: relative;
    background:#fff;
}
#middle:after {
    content: '.';
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}
#container {
    width: 100%;
    float: left;
    overflow: hidden;
}
#content {
    padding: 6px 317px 0 0;
}
.mainLeft {
    background:url(img/columns_div.gif) 100% 10px repeat-y;
    padding: 10px 20px 0 15px;
    margin-bottom: 16px;
}
ul.select_list {
    font-size: 14px;
    font-weight: 900;
    overflow: hidden;
    margin:10px 0 20px 0;
    font: 1.1em/1.2em Myriad Pro, Arial, sans-serif;
    /*! line-height: 16px; */
}
ul.select_list li {
    min-height: 162px;
    /*! letter-spacing: -0.2px; */
    border: 1px solid #f3f3f3;
    float: left;
    margin: 0 2px 2px 0;
    padding: 15px 15px 18px;
    text-align: center;
    width: 213px;
    background-color: #f3f3f3;
}
ul.select_list li  a {
    font-size:1.2em;
    /*! width: 300px; */
    vertical-align: bottom;
}
ul.select_list li  a img {
    margin:0px;
}
ul.select_list li:hover {
    background: none repeat 0 0 #DCDCDC;
}
ul.select_list li  a:hover{
    font-size:1.2em;
    color: #bc0411;
}
.columns {
    background: url(img/columns.gif) repeat-x 0 0;
    margin: 10px 0px 10px 0;
    overflow: hidden;
    padding-top: 12px;
}
.innerCol {
    background:url(img/columns_div.gif) 50% 20px repeat-y;
    overflow:hidden;
}
.innerCol div {
    float: left;
    padding: 20px 2% 0px 2%;
    width: 46%;
    //width:42%;
    //padding:2% 3%;
}
.innerCol .link {
    font-size: 0.8em;
    text-align: right;
}
.innerCol p {
    margin:10px 0;
    text-indent: 40px;
    font-size:1em;
}
.block {
    background: url(img/columns.gif) repeat-x left top #FFFFFF;
    clear: both;
    margin: 0px 12px 10px 15px;
    padding: 0px;
}
.textBox {
    margin:10px 0;
    padding:0 20px 10px 0;
}
.textBox h2 {
    font-size:1.2em;
    margin:20px 0;
}
.textBox p {
    font-size:1em;
    margin-top:5px;
}
.textBox p strong {
    display:inline;
}
.textBox strong {
    display:block;
    font-size:0.9em;
    margin:10px 0;
}
.textBox strong.redBold {
    color:red;
    font-size:0.8em;
    margin:5px 0;
}
.redTitle {
    /*! background:#E17378; */
    display:block;
    padding:0px 5px 8px;
    margin:0 0px 4px -5px;
    font-size: 1.3em;
    font-family: Myriad Pro, sans-serif;
    color: #E17378;
    font-weight: normal;
}


.part_select {
    list-style:none;
    margin:10px 0;
}
.part_select li {
    font-size: 0.9em;
    margin-bottom: 5px;
    line-height:18px;
}
.part_select li a {
    color: #000000;
    padding: 2px;
    text-decoration: none;
}
.part_select li a .listBigItem {
    font-size:1.3em;
    text-decoration:underline;
    float:left;
    padding-right:5px;
    padding-bottom:5px;
    line-height: 13px;
}
.part_select li a:hover {
    background:#DCDCDC;
}
.part_select li a:hover .listBigItem {
    font-size:1.3em;
    text-decoration:none;
    background:#DCDCDC;
}
.itemh {
    overflow:hidden;
    margin:20px 0;
}
.picItem {
    float:left;
    margin-left:50px;
}
.comeBackItem {
    display:block;
    margin:10px 0;
}
.part_select2 {
    float:left;
    margin:0 0 10px 20px;
    font-size:1.2em;
}
.part_select2 li a:hover {
    text-decoration:none;
}
.part_select2 li a .listBigItem {
    font-size:1em;
    padding-bottom:5px;
    line-height:20px;
    color:#000;
}
.part_select2 li a:hover .listBigItem {
    background:#DCDCDC;
}
.products {
    border-bottom: 3px solid silver;
    border-top: 3px solid silver;
    margin-top: 10px;
    width: 100%;
}
.products thead tr td {
    border-top: none;
    font-size: 14px;
    font-weight: 900;
    margin-bottom: 20px;
    padding: 10px;
    vertical-align: top;
}
.products tr td {
    border-top: 1px solid silver;
    font-size: 12px;
    padding: 10px;
    vertical-align: top;
}
.products tr td p {
    font-size:13px;
    margin:0;
}
.gr {
    background:#EFEFEF;
}

.vin {
    background:#F7BEC0;
    border-bottom: 3px solid #ffffff;
    padding: 3px 0px 3px 6px;
    margin-bottom: 4px;
}
.infoLine {
    display: block;
    font-size: 12px;
    margin: 0 1px;
    padding: 8px 0;
}
.formOrder {
    margin:0 0 10px;
}
.formOrder .red {
    color: red;
    line-height: 25px;
    margin: 15px 0;
    padding-left:10px;
}
.formOrder table tr td {
    border-bottom: 2px solid #FFFFFF;
    font-size: 12px;
    padding: 5px 2px;
}
.inputLine, .inputLine1 {
    margin: 3px 5px;
    border: 1px solid silver;
    display: block;
    font-size: 0.9em;
    line-height: 20px;
    padding: 4px 5px;
    width: 300px;
}

/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
    float: left;
    margin-right: -3px;
    width: 300px;
    margin-left: -320px;
    position: relative;
}
.mainRight {
    margin-bottom: 18px;
    padding: 16px 0 0 20px;
    background:url(img/columns_div.gif) 0 10px repeat-y;
}
.mainRight h3 {
    margin:0 0 10px;
}
.mainRight p {
    font-size: 1em;
    margin:18px 0;
}
.mainRight p a {
    font-weight:bold;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
    margin: -45px auto 0;
    min-width: 990px;
    height: 25px;
    overflow:hidden;
    background: none repeat 0 0 #474C4F;
    padding: 10px 15px;
    font-size:0.8em;
    position: relative;
}
#footer ul {
    list-style:none;
}
#footer li,
#footer a,
#footer p {
    color: #B3B5B7;
    font-size:1em;
    font-weight:bold;
}
#footer li {
    display: inline;
}

a.av_box, a.fancybox_big {
    background-color: rgb(4, 35, 105);
    color: rgb(255, 255, 255);
    padding: 10px;
    border-radius: 4px;
}